# NuffSaid Coding Challenge

This repo is solution for https://gitlab.com/hari22/nuffsaid-coding-challenge
You can install it from the wheel package pushed in dist folder

pip install path_to_dist/z21.cc.schools-1.0.0-py3-none-any.whl


There is an example.py on how to use the package

